anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-13T01:45:56.556+0000
createdBy:
  href: https://cad.onshape.com/api/users/56580512e4b0498f5bed190f
  id: 56580512e4b0498f5bed190f
  image: /images/placeholder-user.png
  name: Mercuriell
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/f1f83bb4382a3c5526b79c1d/workspaces/d00fdc794a067f6d3e86e67d
  id: d00fdc794a067f6d3e86e67d
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/f1f83bb4382a3c5526b79c1d
id: f1f83bb4382a3c5526b79c1d
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-02-13T03:13:25.759+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56580512e4b0498f5bed190f
  id: 56580512e4b0498f5bed190f
  image: /images/placeholder-user.png
  name: Mercuriell
  state: 1
name: Bell 429 1:5 side lights
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56580512e4b0498f5bed190f
  id: 56580512e4b0498f5bed190f
  image: /images/placeholder-user.png
  name: Mercuriell
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/f1f83bb4382a3c5526b79c1d/w/d00fdc794a067f6d3e86e67d?t=1455333428390
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/f1f83bb4382a3c5526b79c1d/w/d00fdc794a067f6d3e86e67d/s/600x340?t=1455333428390
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f1f83bb4382a3c5526b79c1d/w/d00fdc794a067f6d3e86e67d/s/70x40?t=1455333428390
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f1f83bb4382a3c5526b79c1d/w/d00fdc794a067f6d3e86e67d/s/300x170?t=1455333428390
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f1f83bb4382a3c5526b79c1d/w/d00fdc794a067f6d3e86e67d/s/300x300?t=1455333428390
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
